algorithm: MLP
criterion: Calibration
criterion_final: 0.140472079316775
dataset: hERG
hparams:
  lr: 1.148039688441852e-08
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 1.0e-05
representation: WHIM
seed: 49093
test_calibration_final: 0.21095135807991028
test_performance_0: 0.24306879937648773
test_performance_1: 0.24306879937648773
test_performance_2: 0.24306879937648773
test_performance_final: 0.25576719641685486
train_val_split: Perimeter
val_calibration_final: 0.22408582270145416
val_performance_0: 0.23686745762825012
val_performance_1: 0.24463602900505066
val_performance_2: 0.24615687131881714
val_performance_final: 0.134370818734169
